.xiao {
	font-size: 12px;
}
a:hover {
	text-decoration: none;
}
.white {
	color: #FFFFFF;
}
.fieldline {
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-color: #000000;


}
